PDA

View Full Version : Mac Preps v5.3.1 updater


gleaman
11-26-2007, 01:00 PM
After installing the Mac Preps v5.3.1 updater, the 5.3.1 application will not launch.

The Preps 5.3.1 application has a generic icon.

I can not reinstall the updater on a back up copy of Preps 5.3. I get an error message 5.3.1 has already been installed.

I am using a MACPRO OSX10.4.11

landon.voth
11-27-2007, 07:45 PM
Hi All,

Just updating this thread as gleaman logged a bug as well as posting here. We have since resolved this problem.

This failure to update occurred because the existing Preps application was renamed to something other than it's original name "Preps 5.app" (sometimes the extension is hidden). When the updater performs an update, it will write and overwrite components in the "Preps 5.app" file. If it does not exist, like in this case, it will simply write a "Preps 5.app" file with just the updated components, and obviously this partial application will not run.

We recommend that you do not rename your Preps application. If you do, you should change the name back to the original before updating.

We will also look into a way to avoid this for updaters in future versions.

Thanks,
Landon

rs-stannek
11-29-2007, 04:20 PM
I've noticed another bug. After installing Preps 5.3.1 Preps does not recognize German Umlaut loke , or anymore, neither in directory nor file names.
Installed it on two stations to make sure that it is a bug.
So we had to re-install 5.3.